Bug 79017 - LO Writer first page header on second page, associated forced new page and change of justification of paragraph
Summary: LO Writer first page header on second page, associated forced new page and ch...
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.1.5.3 release
Hardware: Other macOS (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-21 13:21 UTC by florinequals
Modified: 2015-06-08 14:26 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
In this one I have recorrected the second header but you can see the justification and forced new page (9.28 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2014-05-21 13:21 UTC, florinequals
Details

Note You need to log in before you can comment on or make changes to this bug.
Description florinequals 2014-05-21 13:21:48 UTC
Created attachment 99506 [details]
In this one I have recorrected the second header but you can see the justification and forced new page

Both working from an existing template migrated from MS Word, and in new docs, instead of a first page header and main header, which appear onscreen when first put in, the doc takes the main header out of page 2 and puts in the first page header (subsequent pages have main header).  Sometimes this is while working on the document (first session of creating), sometimes when opening a saved document that had apparently saved correctly.

Associated with this is sometimes that the paragraph that goes over the page break of the first page is justified left (my default setting is always fully justified), the rest of the text remains fully justified.  Sometimes but not always, the doc opens with one or more new pages, e.g. the para after the first page break appears on page 3 and not page 2, sometimes multiple new pages.  this happens in docs on A4 size and A5 size pages.

I think I have always managed to reset the document long enough to print out a correct version, but it sometimes takes several tries.
Comment 1 Alex Thurgood 2014-10-15 12:58:42 UTC
Can not reproduce with your test document in

Version: 4.4.0.0.alpha0+
Build ID: 7dc6c9af4ba313f054331f5130470d83d875bc16

Document is displayed identically in Word 2011 for Mac and LO.

this is my master build. 

Please test on a daily dev build or a more recent version of a production release and report back, or else this will be closed as worksforme.
Comment 2 Alex Thurgood 2014-10-15 13:00:40 UTC
Further, please do not mix up several buggy behaviours in one report, file separate issues instead.
Comment 3 QA Administrators 2015-05-06 14:14:13 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least
6 months. Please provide the requested information as soon as
possible and mark the bug as UNCONFIRMED. Due to regular bug
tracker maintenance, if the bug is still in NEEDINFO status with
no change in 30 days the QA team will close the bug as INVALID
due to lack of needed information.

For more information about our NEEDINFO policy please read the
wiki located here:
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Status/NEEDINFO

If you have already provided the requested information, please
mark the bug as UNCONFIRMED so that the QA team knows that the
bug is ready to be confirmed.
 
Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 4 QA Administrators 2015-06-08 14:26:46 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team 

This INVALID Message was generated on: 2015-05-06

Warm Regards,
QA Team